RubyGems Navigation menu

datacaster 0.9.1

Run-time type checker and transformer for Ruby

Versions:

  1. 0.9.1 - August 14, 2020 (23 KB)
Show all versions (2 total)

Runtime Dependencies (1):

  • dry-monads >= 1.3, < 1.4
  • Development Dependencies (3):

  • activemodel >= 5.2
  • rake ~> 12.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Eugene Zolotarev

    SHA 256 checksum:

    3ec38e54be8def435850d40f0390d24d3496749fb8c75c2a6ecb618a8a51ed1a

    Total downloads 643

    For this version 637

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: